insert into data_transaction_audit (id, "timestamp", type, participant_id, acquirer_id, data_producer_id, data_product_id, data_contract_id)
values
    ('834aaf4c-3a30-420b-929e-479da1048a20', '2023-01-06T14:16:09Z', 'ONBOARDING', 'https://example.org/participant/257948d8-6770-452d-ae52-5a85a1728d5e', '', '', '', ''),
    ('39c16816-b714-425e-999a-7972871acff7', '2023-01-06T21:46:22Z', 'ONBOARDING', 'https://example.org/participant/0c22aefc-b9b2-4cf3-8d08-aecbd6a45287', '', '', '', ''),
    ('9793e0c8-5962-497f-9d81-afa7f88d1eb0', '2023-01-04T12:55:58Z', 'ONBOARDING', 'https://example.org/participant/147d2341-e487-47e6-b252-4c2b77dfa79d', '', '', '', ''),
    ('7dd6eb9b-7280-4ed6-a407-e22ad51a3a78', '2023-01-11T21:45:07Z', 'ONBOARDING', 'https://example.org/participant/db047c58-2149-41da-97b7-a09d54fcd756', '', '', '', ''),
    ('c92dc97a-4244-4476-a1c2-50e09fd3984d', '2023-02-07T14:30:18Z', 'CONTRACT', '', 'https://example.org/participant/257948d8-6770-452d-ae52-5a85a1728d5e', 'https://example.org/dataProducer/dcd7010c-27d9-4953-84f6-5e826bd065e6', 'https://example.org/dataProduct/38ca0861-4401-48cb-b04e-ae87df9b600b', 'https://example.org/dataContract/7e763049-944e-4fe8-b651-3f2a12c43c55'),
    ('b4b4d9aa-6561-41c6-94a3-125a7345a80f', '2023-02-10T12:16:16Z', 'CONTRACT', '', 'https://example.org/participant/257948d8-6770-452d-ae52-5a85a1728d5e', 'https://example.org/participant/0c22aefc-b9b2-4cf3-8d08-aecbd6a45287', 'https://example.org/dataProduct/38ca0861-4401-48cb-b04e-ae87df9b600b', 'https://example.org/dataContract/7e763049-944e-4fe8-b651-3f2a12c43c55'),
    ('b918b1f8-3255-4c97-8bf4-dacff0cef92a', '2023-02-22T15:34:23Z', 'CONTRACT', '', 'https://example.org/acquirer/7dc9f189-480b-49bf-ace4-9602933e10fb', 'https://example.org/participant/0c22aefc-b9b2-4cf3-8d08-aecbd6a45287', 'https://example.org/dataProduct/38ca0861-4401-48cb-b04e-ae87df9b600b', 'https://example.org/dataContract/7e763049-944e-4fe8-b651-3f2a12c43c55'),
    ('81977aed-a7b0-4485-87ef-88a7c2fa2bfd', '2023-02-15T11:15:21Z', 'CONTRACT', '', 'https://example.org/acquirer/fae8d8cf-44e0-412c-9c0d-13fbe7c7c3db', 'https://example.org/dataProducer/83d924fe-1a5e-4bd3-985c-f30d298b556c', 'https://example.org/dataProduct/38ca0861-4401-48cb-b04e-ae87df9b600b', 'https://example.org/dataContract/7e763049-944e-4fe8-b651-3f2a12c43c55'),
    ('3b752cad-2048-4303-bf89-a8da124d37af', '2023-02-09T02:21:11Z', 'CONTRACT', '', 'https://example.org/acquirer/b29541ca-5a57-4370-8c00-0b30a47f8f9d', 'https://example.org/dataProducer/bcf34171-dfe7-438c-b671-9dfcdfcdb16f', 'https://example.org/dataProduct/2d0826d0-8a2f-428f-a578-38cffd406dd5', 'https://example.org/dataContract/acec3016-1cb7-430e-b5e9-180a00ac34e5'),
    ('49f7b922-1812-449d-bda9-7a9f748d7054', '2023-02-04T01:20:58Z', 'CONTRACT', '', 'https://example.org/acquirer/79456520-8cd1-4eea-97d0-8fd1a8756f1d', 'https://example.org/dataProducer/53652e87-bea9-419d-9157-9ffbf626d313', 'https://example.org/dataProduct/d54a3184-8f55-4e44-a37f-64bd8bf4ff68', 'https://example.org/dataContract/23ff38a5-e909-4f6b-8ceb-d98f93ca1f3b'),
    ('f0b62b25-0818-4d1a-a473-ccce8f4e4dd2', '2023-02-24T12:59:39Z', 'CONTRACT', '', 'https://example.org/acquirer/2d7c5cd3-c56c-4067-85b2-2f737734ed9c', 'https://example.org/dataProducer/d8141cd1-7db1-47e8-830d-679ad3384713', 'https://example.org/dataProduct/6366264f-f840-4568-8923-527b0fdedd52', 'https://example.org/dataContract/1d39d539-130d-41d2-a17c-1da13a701cdf'),
    ('5166a417-1b8d-44f6-825a-91c9658921c0', '2023-02-14T16:50:01Z', 'CONTRACT', '', 'https://example.org/acquirer/e8bb7a9e-4911-4888-a2e9-1a57a50d00cb', 'https://example.org/dataProducer/3354cd54-0822-4816-bb6a-31b5df46c78c', 'https://example.org/dataProduct/d3a045f2-79fe-4bce-b3fe-3bd2caa20198', 'https://example.org/dataContract/8fa807cf-b224-4390-901f-5808f25f5b95'),
    ('018b2aab-eef1-4520-8e75-1fbb8f1d5fbe', '2023-09-12T01:03:56Z', 'ACCESS', '', 'https://example.org/participant/257948d8-6770-452d-ae52-5a85a1728d5e', 'https://example.org/dataProducer/374afa66-47e1-4ad9-b4d5-c0c3b4b815e3', 'https://example.org/dataProduct/38ca0861-4401-48cb-b04e-ae87df9b600b', 'https://example.org/dataContract/7e763049-944e-4fe8-b651-3f2a12c43c55'),
    ('d9f04113-7a08-4425-91f0-a06a77494e0b', '2023-03-10T02:14:08Z', 'ACCESS', '', 'https://example.org/participant/257948d8-6770-452d-ae52-5a85a1728d5e', 'https://example.org/participant/0c22aefc-b9b2-4cf3-8d08-aecbd6a45287', 'https://example.org/dataProduct/38ca0861-4401-48cb-b04e-ae87df9b600b', 'https://example.org/dataContract/7e763049-944e-4fe8-b651-3f2a12c43c55'),
    ('9340fa32-3b64-4333-b0cc-ce73608c2bd7', '2023-05-27T05:18:27Z', 'ACCESS', '', 'https://example.org/acquirer/7634c83c-32d2-4703-8725-099537ffd066', 'https://example.org/participant/0c22aefc-b9b2-4cf3-8d08-aecbd6a45287', 'https://example.org/dataProduct/38ca0861-4401-48cb-b04e-ae87df9b600b', 'https://example.org/dataContract/7e763049-944e-4fe8-b651-3f2a12c43c55'),
    ('633db1b6-9f0b-4844-ba43-e62b761d3829', '2023-08-20T09:43:35Z', 'ACCESS', '', 'https://example.org/acquirer/3adbcd10-2cb0-4dd6-abfb-f7d2f8885a06', 'https://example.org/dataProducer/0d44f08c-462b-4444-b15b-859f7226a478', 'https://example.org/dataProduct/4639e36b-8181-4468-930a-b792676c97bb', 'https://example.org/dataContract/ce402728-9ebb-4291-a2dd-cf95b00a16a1'),
    ('f02cd28e-ee51-4618-8e70-8323514bf1f0', '2023-05-26T19:15:51Z', 'ACCESS', '', 'https://example.org/acquirer/a10478a5-8d66-435a-92a4-c231c39833bc', 'https://example.org/dataProducer/42460ad5-2577-41df-a9c8-6010639215dd', 'https://example.org/dataProduct/9a0de200-d2f6-4bed-910c-af95faa8e9af', 'https://example.org/dataContract/a1f1c561-af08-4462-afda-b2ab4ebd22d6'),
    ('bfc2d414-c036-4f40-ac5e-10b636aee35a', '2023-03-15T13:46:50Z', 'ACCESS', '', 'https://example.org/acquirer/e9661a54-014b-431c-899d-7d5dc8d4d37b', 'https://example.org/dataProducer/f4b7f903-7b26-4a98-a21b-62df1b4e18a5', 'https://example.org/dataProduct/b4274b30-e24b-44e8-987a-732d21f778c1', 'https://example.org/dataContract/cc1ffbbe-dd70-4fea-9a72-6c9075374cf7'),
    ('9c04d740-2345-4e82-b80d-536ceb956d10', '2023-04-05T15:55:58Z', 'ACCESS', '', 'https://example.org/acquirer/47756104-8ce3-4759-bd45-3d53b937a54d', 'https://example.org/dataProducer/358e322c-657f-4985-84a8-7b4cf49b735d', 'https://example.org/dataProduct/f9910482-a330-4909-a5b3-b08d8c74bd69', 'https://example.org/dataContract/2a12b96d-6c72-4802-bd28-b03efaf2042e'),
    ('1826d22b-2b08-4156-86f3-3d7daece0dbc', '2023-07-05T06:02:51Z', 'ACCESS', '', 'https://example.org/acquirer/4b04e44e-fca2-4aa7-81e7-8a313500763a', 'https://example.org/dataProducer/c6839826-0f25-4fcc-87e8-d6d5ab7bf7bc', 'https://example.org/dataProduct/0de8b606-5d2d-42ab-a066-e17f3bd78ca4', 'https://example.org/dataContract/eec2b03e-59c0-4b6e-8324-65b2c1ccf9f5');
